|    |    |    | Today: 22-Sep-2017 |

Joomla jVoteSystem 2.56 SQL Injection

September 12, 2016 | Posted in ExploitAlert

Joomla jVoteSystem component version 2.56 suffers from a remote SQL injection vulnerability.


Source: Joomla jVoteSystem 2.56 SQL Injection

Taged in: injection, Joomla, jvotesystem